import 'package:get/get.dart';
import 'package:news_getx/data/repository/user_repository.dart';

import 'sign_in_controller.dart';

class SignInBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(
      () => SignInController(
        repository: UserRepository(),
      ),
    );
  }
}
